function  WWHBookData_Files(P)
{
P.fA("Storage Automated Diagnostic Environment 2.4 Enterprise Edition ","storade-01-2.html");
P.fA("Mention de copyright","storade-02-1.html");
P.fA("storade-03-1.html","storade-03-1.html");
P.fA("Pr\u00e9sentation du contr\u00f4le","storade-03-2.html");
P.fA("Fonctionnement du produit","storade-03-3.html");
P.fA("\u00c0 propos des agents ma\u00eetres","storade-03-4.html");
P.fA("\u00c0 propos des agents esclaves","storade-03-5.html");
P.fA("\u00c0 propos des agents ma\u00eetres secondaires","storade-03-6.html");
P.fA("Strat\u00e9gie de contr\u00f4le","storade-03-7.html");
P.fA("Cycle de contr\u00f4le","storade-03-8.html");
P.fA("Cycle de vie des \u00e9v\u00e9nements","storade-03-9.html");
P.fA("storade-04-01.html","storade-04-01.html");
P.fA("\u00c0 propos de l'interface utilisateur","storade-04-02.html");
P.fA("Navigation au sein du navigateur Web","storade-04-03.html");
P.fA("R\u00e9f\u00e9rence\u00a0: \u00e9l\u00e9ments de la banni\u00e8re","storade-04-04.html");
P.fA("R\u00e9f\u00e9rence\u00a0: \u00e9l\u00e9ments du volet de contenu","storade-04-05.html");
P.fA("R\u00e9f\u00e9rence\u00a0: commandes et indicateurs","storade-04-06.html");
P.fA("D\u00e9finition des pr\u00e9f\u00e9rences","storade-04-07.html");
P.fA("Tri des tableaux","storade-04-08.html");
P.fA("Filtrage des tableaux","storade-04-09.html");
P.fA("Utilisation de l'aide","storade-04-10.html");
P.fA("Navigation dans l'aide au moyen du\u00a0clavier","storade-04-11.html");
P.fA("D\u00e9connexion du logiciel","storade-04-12.html");
P.fA("storade-05-1.html","storade-05-1.html");
P.fA("D\u00e9marrage du contr\u00f4le","storade-05-2.html");
P.fA("storade-06-01.html","storade-06-01.html");
P.fA("Contr\u00f4le des alarmes et des \u00e9v\u00e9nements","storade-06-02.html");
P.fA("\u00c0 propos des alarmes et des \u00e9v\u00e9nements","storade-06-03.html");
P.fA("Affichage des informations sur les alarmes","storade-06-04.html");
P.fA("Affichage d'un r\u00e9capitulatif des alarmes","storade-06-05.html");
P.fA("Affichage des d\u00e9tails des alarmes","storade-06-06.html");
P.fA("Affichage d'\u00e9v\u00e9nements regroup\u00e9s","storade-06-07.html");
P.fA("Affichage des alarmes relatives \u00e0 un p\u00e9riph\u00e9rique sp\u00e9cifique","storade-06-08.html");
P.fA("Affichage d'un rapport statistique sur les alarmes","storade-06-09.html");
P.fA("Reconnaissance des alarmes","storade-06-10.html");
P.fA("R\u00e9ouverture des alarmes reconnues","storade-06-11.html");
P.fA("Suppression des alarmes","storade-06-12.html");
P.fA("G\u00e9n\u00e9ration de rapports de statistiques sur les alarmes","storade-06-13.html");
P.fA("Page R\u00e9capitulatif des alarmes","storade-06-14.html");
P.fA("Page D\u00e9tails de l'alarme","storade-06-15.html");
P.fA("Page Statistiques sur les alarmes","storade-06-16.html");
P.fA("Page Statistiques sur les alarmes par\u00a0mois","storade-06-17.html");
P.fA("Page Statistiques sur les alarmes par semaine","storade-06-18.html");
P.fA("Page Statistiques sur les alarmes par jour de la semaine","storade-06-19.html");
P.fA("Affichage des informations sur les \u00e9v\u00e9nements","storade-06-20.html");
P.fA("Affichage du journal des \u00e9v\u00e9nements","storade-06-21.html");
P.fA("Affichage des d\u00e9tails des \u00e9v\u00e9nements","storade-06-22.html");
P.fA("Page \u00c9v\u00e9nements","storade-06-23.html");
P.fA("Page D\u00e9tails de l'\u00e9v\u00e9nement","storade-06-24.html");
P.fA("storade-07-01.html","storade-07-01.html");
P.fA("Contr\u00f4le des p\u00e9riph\u00e9riques","storade-07-02.html");
P.fA("\u00c0 propos du contr\u00f4le des p\u00e9riph\u00e9riques","storade-07-03.html");
P.fA("Affichage des informations sur les p\u00e9riph\u00e9riques","storade-07-04.html");
P.fA("Affichage des p\u00e9riph\u00e9riques","storade-07-05.html");
P.fA("Affichage des d\u00e9tails r\u00e9capitulatifs d'un p\u00e9riph\u00e9rique sp\u00e9cifique","storade-07-06.html");
P.fA("Affichage des informations d\u00e9taill\u00e9es d'un p\u00e9riph\u00e9rique sp\u00e9cifique","storade-07-07.html");
P.fA("Affichage d'une liste de FRU, composants ou\u00a0composants logiques de p\u00e9riph\u00e9rique d'un type sp\u00e9cifique","storade-07-08.html");
P.fA("Affichage d'informations d\u00e9taill\u00e9es pour une FRU, un composant ou un composant logique de p\u00e9riph\u00e9rique sp\u00e9cifique","storade-07-09.html");
P.fA("Affichage des param\u00e8tres syst\u00e8me d'un p\u00e9riph\u00e9rique","storade-07-10.html");
P.fA("Affichage d'un rapport d'exceptions pour les p\u00e9riph\u00e9riques d'un syst\u00e8me","storade-07-11.html");
P.fA("Configuration d'un mot de passe pour un p\u00e9riph\u00e9rique sp\u00e9cifique","storade-07-12.html");
P.fA("Activation/D\u00e9sactivation du contr\u00f4le d'un p\u00e9riph\u00e9rique","storade-07-13.html");
P.fA("Pr\u00e9paration de la d\u00e9tection de p\u00e9riph\u00e9riques","storade-07-14.html");
P.fA("D\u00e9tection des p\u00e9riph\u00e9riques","storade-07-15.html");
P.fA("Ex\u00e9cution d'un test de diagnostic sur un p\u00e9riph\u00e9rique","storade-07-16.html");
P.fA("R\u00e9f\u00e9rence\u00a0: Diagnostics de la baie de disques Sun StorEdge 6130","storade-07-17.html");
P.fA("Ajout de remarques pour un p\u00e9riph\u00e9rique","storade-07-18.html");
P.fA("Mise \u00e0 jour des informations de contr\u00f4le et de configuration d'un p\u00e9riph\u00e9rique","storade-07-19.html");
P.fA("Configuration de la v\u00e9rification du volume","storade-07-20.html");
P.fA("Ex\u00e9cution de la gestion des r\u00e9visions","storade-07-21.html");
P.fA("Retrait d'un p\u00e9riph\u00e9rique de l'inventaire","storade-07-22.html");
P.fA("Page P\u00e9riph\u00e9riques","storade-07-23.html");
P.fA("Page D\u00e9tection","storade-07-24.html");
P.fA("Page R\u00e9sultat de la d\u00e9tection","storade-07-25.html");
P.fA("Page D\u00e9tails du p\u00e9riph\u00e9rique","storade-07-26.html");
P.fA("Page Configuration des diagnostics","storade-07-27.html");
P.fA("Page R\u00e9sultats du diagnostic","storade-07-28.html");
P.fA("Page R\u00e9capitulatif des FRU/Composants/Composants logiques","storade-07-29.html");
P.fA("Page D\u00e9tails de la FRU/du composant/du composant logique","storade-07-30.html");
P.fA("Page Param\u00e8tres syst\u00e8me des p\u00e9riph\u00e9riques","storade-07-31.html");
P.fA("Page Rapport d'exceptions des p\u00e9riph\u00e9riques","storade-07-32.html");
P.fA("Page Configuration de la v\u00e9rification du\u00a0volume","storade-07-33.html");
P.fA("Page Contr\u00f4le de r\u00e9vision","storade-07-34.html");
P.fA("storade-08-01.html","storade-08-01.html");
P.fA("Contr\u00f4le des topologies","storade-08-02.html");
P.fA("\u00c0 propos du contr\u00f4le des topologies","storade-08-03.html");
P.fA("Affichage de la topologie du r\u00e9seau de stockage","storade-08-04.html");
P.fA("Changement de vue topologique","storade-08-05.html");
P.fA("Archivage d'une topologie","storade-08-06.html");
P.fA("Affichage de topologies archiv\u00e9es","storade-08-07.html");
P.fA("Affichage d'un instantan\u00e9 de topologie archiv\u00e9","storade-08-08.html");
P.fA("Suppression d'un instantan\u00e9 de topologie archiv\u00e9","storade-08-09.html");
P.fA("Page Topologie","storade-08-10.html");
P.fA("Page Topologies archiv\u00e9es","storade-08-11.html");
P.fA("storade-09-01.html","storade-09-01.html");
P.fA("Contr\u00f4le des t\u00e2ches","storade-09-02.html");
P.fA("\u00c0 propos des t\u00e2ches","storade-09-03.html");
P.fA("Affichage des informations sur les t\u00e2ches","storade-09-04.html");
P.fA("Affichage d'un r\u00e9capitulatif des t\u00e2ches","storade-09-05.html");
P.fA("Affichage des d\u00e9tails d'une t\u00e2che","storade-09-06.html");
P.fA("Affichage des t\u00e2ches archiv\u00e9es","storade-09-07.html");
P.fA("Affichage des d\u00e9tails d'une t\u00e2che archiv\u00e9e","storade-09-08.html");
P.fA("Archivage des t\u00e2ches","storade-09-09.html");
P.fA("Suppression des t\u00e2ches","storade-09-10.html");
P.fA("Suppression des t\u00e2ches archiv\u00e9es","storade-09-11.html");
P.fA("Page R\u00e9capitulatif des t\u00e2ches","storade-09-12.html");
P.fA("Page Informations sur la t\u00e2che","storade-09-13.html");
P.fA("Page T\u00e2ches archiv\u00e9es","storade-09-14.html");
P.fA("storade-10-01.html","storade-10-01.html");
P.fA("Administration du contr\u00f4le","storade-10-02.html");
P.fA("\u00c0 propos des t\u00e2ches d'administration","storade-10-03.html");
P.fA("Affichage et \u00e9dition des param\u00e8tres du\u00a0syst\u00e8me","storade-10-04.html");
P.fA("Affichage et \u00e9dition des param\u00e8tres de configuration g\u00e9n\u00e9rale","storade-10-05.html");
P.fA("Affichage et \u00e9dition des informations sur le site","storade-10-06.html");
P.fA("Affichage et \u00e9dition des param\u00e8tres de temporisation","storade-10-07.html");
P.fA("T\u00e2ches relatives aux param\u00e8tres syst\u00e8me","storade-10-08.html");
P.fA("R\u00e9initialisation des param\u00e8tres de configuration g\u00e9n\u00e9rale","storade-10-09.html");
P.fA("R\u00e9initialisation des informations sur le site","storade-10-10.html");
P.fA("R\u00e9initialisation des param\u00e8tres de temporisation du syst\u00e8me","storade-10-11.html");
P.fA("Exportation d'une configuration","storade-10-12.html");
P.fA("Configuration de mots de passe pour les types de p\u00e9riph\u00e9riques","storade-10-13.html");
P.fA("T\u00e2ches des applications de gestion de support","storade-10-14.html");
P.fA("Affichage des applications de gestion de support","storade-10-15.html");
P.fA("Ajout d'une nouvelle application de gestion de\u00a0support","storade-10-16.html");
P.fA("\u00c9dition d'une application de gestion de support","storade-10-17.html");
P.fA("Suppression des applications de gestion de support","storade-10-18.html");
P.fA("T\u00e2ches de notification","storade-10-19.html");
P.fA("Configuration de la notification par e-mail","storade-10-20.html");
P.fA("Configuration de la notification \u00e0 distance","storade-10-21.html");
P.fA("R\u00e9initialisation des param\u00e8tres de configuration des notifications","storade-10-22.html");
P.fA("Test d'une adresse e-mail de notification","storade-10-23.html");
P.fA("Ajout d'un destinataire de notifications par e-mail","storade-10-24.html");
P.fA("\u00c9dition d'un destinataire de notifications par e-mail","storade-10-25.html");
P.fA("Suppression d'un destinataire de notifications par e-mail","storade-10-26.html");
P.fA("Ajout d'un destinataire de notifications SNMP","storade-10-27.html");
P.fA("\u00c9dition d'un destinataire de notifications SNMP","storade-10-28.html");
P.fA("Suppression d'un destinataire de notifications SNMP","storade-10-29.html");
P.fA("T\u00e2ches relatives aux agents","storade-10-30.html");
P.fA("Affichage des agents","storade-10-31.html");
P.fA("Activation/D\u00e9sactivation d'agents","storade-10-32.html");
P.fA("Ex\u00e9cution des agents","storade-10-33.html");
P.fA("Ajout d'un agent","storade-10-34.html");
P.fA("\u00c9dition d'un agent","storade-10-35.html");
P.fA("Suppression d'agents","storade-10-36.html");
P.fA("Affichage des statistiques sur les agents","storade-10-37.html");
P.fA("Effacement des statistiques sur les agents","storade-10-38.html");
P.fA("Page Configuration g\u00e9n\u00e9rale","storade-10-39.html");
P.fA("Page Informations sur le site","storade-10-40.html");
P.fA("Page Utilitaires de configuration","storade-10-41.html");
P.fA("Page Param\u00e8tres de temporisation du syst\u00e8me","storade-10-42.html");
P.fA("Page Mots de passe des p\u00e9riph\u00e9riques","storade-10-43.html");
P.fA("Page Applications de support","storade-10-44.html");
P.fA("Page Ajout/\u00c9dition d'une application de\u00a0support","storade-10-45.html");
P.fA("Page Configuration des notifications","storade-10-46.html");
P.fA("Page Notification par e-mail","storade-10-47.html");
P.fA("Page Ajout/\u00c9dition de la notification par e-mail","storade-10-48.html");
P.fA("Page Notification SNMP","storade-10-49.html");
P.fA("Page Ajout/\u00c9dition de la notification SNMP","storade-10-50.html");
P.fA("Page R\u00e9capitulatif des agents","storade-10-51.html");
P.fA("Page Ajout/\u00c9dition d'un agent","storade-10-52.html");
P.fA("Page R\u00e9sultat de l'ex\u00e9cution de l'agent","storade-10-53.html");
P.fA("Page Statistiques des agents","storade-10-54.html");
P.fA("storade-11-1.html","storade-11-1.html");
P.fA("D\u00e9pannage des probl\u00e8mes de contr\u00f4le","storade-11-2.html");
P.fA("Activation/D\u00e9sactivation de l'analyse des signatures de panne","storade-11-3.html");
P.fA("R\u00e9cup\u00e9ration d'une configuration","storade-11-4.html");
P.fA("storade-12-1.html","storade-12-1.html");
P.fA("Entretien des composants mat\u00e9riels","storade-12-2.html");
}
